*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
	font-family: 'Lato', sans-serif;
	color: #333;
	text-decoration: none;	
}
html, body {
				min-height: 100%;
				margin: 0;
				padding: 0;
	background-color: transparent
			}
a{display: block;outline: none;}
body{
}
/******************Header Nav*******************/
header {
position: fixed;
left: 0;
top: 0;
width: 100%;
background-color: #4c5567;
color: white;
padding: 0 1.8em;
height:3.5em;	
}
header>div{
	display:flex;
	justify-content: space-between;
	align-items: center;height: 100%;
	max-width: 87.5em;
	margin: 0 auto;
}
/******************Navigation****************/
@media screen and (min-width:701px) {
	nav { display:block !important; } 
}
#nav ul{
	display:flex;
	justify-content: space-between;
	align-items: center;
}
#nav li:nth-of-type(6),
#nav li:nth-of-type(7),
#nav li:nth-of-type(8){display:none;}
#nav a{padding-left:0.8em; color: #cfd1c5;}
#nav a:hover{color: #fff;}
 a h1,a span {color: #fff;}
#nav a.active{color: #fff;}

/***************nav button*************************************************/
.menu {position: absolute;right: 1.8em;}
.menu-toggle {
  display: none;
  width: 20px;
  height: 20px;
  background: transparent;
  border-top: 4px solid;
  border-bottom: 4px solid;
  color: #efefef;
  font-size: 0;
  transition: all 0.25s ease-in-out;
}
.menu-toggle:before, .menu-toggle:after {
  content: '';
  display: block;
  width: 100%;
  height: 4px;
  position: absolute;
  top: 50%;
  left: 50%;
  background: currentColor;
  transform: translate(-50%, -50%);
  transition: transform 0.25s ease-in-out;
}
button:hover {
  color: #fff;
}
button.is-active {
  border-color: transparent;
}
button.is-active:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
button.is-active:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
button {
  border: none;
  cursor: pointer;
  outline: none;
}

/***************nav button*************************************************/


@media screen and (max-width:700px) {
	header{border-bottom: 1px solid #efefef;}
	#nav{position: absolute;top:3.5em;left:0;
		background: #4c5567;;width: 100%;
		text-align:center;
	}
	#nav li{border-bottom: 1px solid #efefef;padding: 0.5em 0;}
	#nav a{padding: 0 0 0 0;font-size: 1.5em;width: 100%;}
	#nav li:nth-of-type(6),
	#nav li:nth-of-type(7),
	#nav li:nth-of-type(8){display:block;}
	#nav{display:none;}
	.menu-toggle{display: block;}
	#nav ul{display:block;}
}
/******************Navigation Ende****************/
h1 {
	font: normal 1.4625em Lato, sans-serif;
	text-transform: uppercase;letter-spacing: 0.09em;
	color: #fff;font-weight:300;
}
h1 span {
	font-weight:700;
}
@media screen and (max-width:410px) {
	h1 {
	font: normal 1.2em Lato, sans-serif;
	letter-spacing: 0.09em;
	
	}
}
/*******************Main Künstler*****************/
#kuenstler main {
min-height: 100%;
padding: 8.5em 1.8em 4em 1.8em;/*Höhe footer Header*/
}
#kuenstler main>div{
	max-width: 87.5em;
	margin: 0 auto;
	height: 100%;
}


#kuenstler img{display:block;}
#kuenstler .flex{display: flex;}
#kuenstler .item{}
#kuenstler .item:nth-of-type(1){width: 32%;}
#kuenstler .item:nth-of-type(2){width: 70%;}
#kuenstler img {display: block;width: 80%;}
@media screen and (max-width:630px) {
	#kuenstler .flex{display: block;min-height: 400px}
	#kuenstler .item:nth-of-type(1){width: 50%;padding-bottom: 2em;}
#kuenstler .item:nth-of-type(2){width: 100%;}
}
@media screen and (max-width:450px) {
	#kuenstler .item:nth-of-type(1){width: 90%;}
	
}
#kuenstler main h2 {
	font-size: 1.5em;
	margin-bottom: 0.7em;
	color: #4e6879;
}
 #kuenstler main p {
	font-size: 1.3em;line-height: 1.4;
	color: #333;
	margin-bottom: 0.7em;
}
#kuenstler main div p a{color: #4e6879 ;}
#kuenstler main>div div blockquote p {
}
#kuenstler main a {
	font-weight: bold;
}
/*************************Footer************************/


footer {
position: fixed;
left: 0;
bottom: 0;
width: 100%;
 background-color: #4c5567;
color: white;
padding: 1.2em 1.8em;	
height:1.5em;	
}
footer>div{
	max-width: 87.5em;
	margin: 0 auto;
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
footer a{color: #cfd1c5;}
footer a:hover{color: #fff;}
@media screen and (max-width:700px) {
	footer a:nth-of-type(2),footer a:nth-of-type(3),
	footer a:nth-of-type(4){display:none;}
	footer>div{justify-content: center;}
	
	
}